package com.philisense.www.pojos.entity;

public class ProTables {

        private String  id;
        private String  name;
        private String  enname;
        private String  memo;
        private int  display;

        public String  getId() {
        return id;
        }

        public void setId(String  id) {
        this.id = id;
        }
        public String  getName() {
        return name;
        }

        public void setName(String  name) {
        this.name = name;
        }
        public String  getEnname() {
        return enname;
        }

        public void setEnname(String  enname) {
        this.enname = enname;
        }
        public String  getMemo() {
        return memo;
        }

        public void setMemo(String  memo) {
        this.memo = memo;
        }
        public int  getDisplay() {
        return display;
        }

        public void setDisplay(int  display) {
        this.display = display;
        }



}